aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xrc.d2
1 files changed, 1 insertions, 1 deletions
diff --git a/rc.d b/rc.d
index 3f2835e..aed2e42 100755
--- a/rc.d
+++ b/rc.d
@@ -36,7 +36,7 @@ filter_daemons() {
for daemon in "${daemons[@]}"; do
# check if daemons is valid
if ! have_daemon "$daemon"; then
- printf "${C_FAIL}:: ${C_DONE}Dameon script ${C_FAIL}${daemon}${C_DONE} does \
+ printf "${C_FAIL}:: ${C_DONE}Daemon script ${C_FAIL}${daemon}${C_DONE} does \
not exist or is not executable.${C_CLEAR}\n" >&2
exit 2
fi